Mule
  1. Mule
  2. MULE-5603

Upgrade tests to use JUnit4 of the testing framework

    Details

    • User impact:
      Medium
    • Similar Issues:
      MULE-7951Upgrade test dependencies
      MULE-4138Upgrade FTP tests to latest version of Apache FtpServer
      MULE-627Upgrade Acegi Security framework dependency to 1.0
      MULE-7842Jersey version upgrade
      MULE-4426Upgrade CXF to 2.1.5 for Mule 2.1.4/2.2.2
      MULE-7233Create test framework to create multi process test cases
      MULE-1080Upgrade examples that Use ActiveMQ to version 4.1
      MULE-7468Remove or migrate tests that use services
      MULE-7847Upgrade JSCH to version 0.151
      MULE-8319Upgrade of quartz library to latest version

      Description

      Update tests to use the new JUnit 4 variant of the testing framework.

        Activity

        Hide
        Pablo Kraan added a comment -

        Many revisions related to this issue committed in a large period of time, impossible to track them

        Show
        Pablo Kraan added a comment - Many revisions related to this issue committed in a large period of time, impossible to track them

          People

          • Assignee:
            Pablo Kraan
            Reporter:
            Pablo Kraan
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development